SAP Business One CVE-2018-2425 Information Disclosure Vulnerability

Bugtraq ID: 104438
Class: Design Error
CVE: CVE-2018-2425
Remote: No
Local: Yes
Published: Jun 12 2018 12:00AM
Updated: Jun 12 2018 12:00AM
Credit: The vendor reported the issue.
Vulnerable: SAP HANA 0
SAP Business One 9.3
SAP Business One 9.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus